Informarea privind compatibilitatea plug-in-ului Adobe Reader și plug-in-ului Acrobat cu Safari 5.1

Prezentare generală 

Plug-in-ul Adobe Reader și plug-in-urile Acrobat înainte de versiunea 10.1.3 nu sunt compatibile cu browserul Safari 5.1 care a venit cu Mac OS X 10.7 și 10.6. Aplicațiile independente Adobe Reader și Acrobat nu sunt afectate și Safari 5.1 redă documente PDF în mod nativ. Cu toate acestea plug-in-urile de browser Adobe Reader și Acrobat înainte de 10.1.3 nu funcționează conform așteptărilor în fluxurile de lucru LiveCycle și Acrobat care necesită ca un plug-in să redea documente PDF în Safari 5.1.

Clienți afectați

Orice clienți Adobe Reader, Acrobat și LiveCycle care necesită plug-in-uri Adobe Reader sau Acrobat pentru a reda documente PDF într-un browser numai atunci când Safari 5.1 este prezent. 

Soluții 

Opțiunile includ următoarele: 

  • Continuați să utilizați Safari 5.0.x și Mac OS X 10.6.
  • Actualizați la versiunea 10.1.3 sau versiuni ulterioare ale Adobe Reader sau Acrobat.
  • Salvați fișierul PDF de pe Safari pe computer, apoi deschideți-l direct în Adobe Reader sau Acrobat.  
  • Utilizați tehnologie de virtualizare desktop precum Citrix pentru a permite aplicațiilor să ruleze într-un mediu controlat unde browserul Safari nu este actualizat la versiunea 5.1.

Informații suplimentare și întrebări frecvente

Pot clienții să utilizeze un browser web diferit precum Chrome sau Opera?

Plug-in-urile Acrobat Reader și Acrobat sunt dependente de API-ul Webkit WebPlugin și capacități care sunt unice pentru Safari. Alte browsere precum Chrome sau Opera nu au funcționalitatea necesară pentru a rula plug-in-urile în mod corespunzător. De la versiunea Reader 10.1.3, Firefox pe modul de 32 biți este acum compatibilă cu Mac OS.

Care este impactul al LiveCycle Workspace?

Deoarece LiveCycle Workspace operează în browser, PDF Forms in Workspace nu funcționează în Safari 5.1 folosind versiuni de Adobe Reader sau Acrobat mai vechi de 10.1.3.

Care este impactul al Adobe Solutions Accelerators?

Instrucțiuni interactive

În cazul principal de utilizare pentru Instrucțiuni interactive, PDF-urile sunt livrate prin e-mail și pot fi deschide cu aplicația Adobe Reader sau Acrobat independentă. Cazul secundar de utilizare, unde instrucțiunea este generată și afișată pe un site web, necesită ca Adobe Reader sau Acrobat să opereze în browser și nu funcționează folosind versiuni Adobe Reader sau Acrobat mai vechi de 10.1.3.

Managementul corespondenței

Angajații interni (responsabilul de caz/coordonatorul de revendicări și utilizatorul de afaceri) necesită ca Adobe Reader și Acrobat să funcționeze în browser și nu funcționează cu Safari 5.1 folosind versiuni de Adobe Reader sau Acrobat mai vechi de 10.1.3. Cazurile de utilizare de către un utilizator extern nu necesită ca Adobe Reader sau Acrobat să funcționeze în browser, astfel încât nu sunt afectate de browserul Safari 5.1.

Revizie și aprobare gestionată (Managed Review & Approval - MRA) și Revizie conținut integrat (Integrated Content Review - ICR)

 

 

Această lucrare este oferită sub licență Atribuire-Necomercial-FărăModificări 3.0 Ne-adaptată Creative Commons  Postările pe Twitter™ şi Facebook nu sunt acoperite de condiţiile de licenţiere Creative Commons.

Prevederi legale   |   Politică de confidențialitate online